body{
    background-color: rgb(201, 214, 252);
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: rgb(29, 29, 29);
    overflow: hidden;
  }

.topnav .logo{
    font-size: 25px;
  }

  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 25px 25px 25px 25px;
    text-decoration: none;
    font-size: 20px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #ddd;
    color: black; 
      
  }

  h1{   
    padding-top: 20px;
    padding-bottom: 15px;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}

h1 strong{
  font-weight: bold;
  font-size: 40px;
  text-align: center;
  
}

p{
    text-align: center;
    font-size: 25px;
    padding-bottom: 10px;
    padding-top: 5px;
}

h2{
  font-weight: bold;
  font-size: 150%;
  text-align: center;
}

li.closed {
  list-style:inside;
  padding-left: 30px;
  font-size: 30px;
  padding-top: 5px;
  padding-bottom: 10px;
}

form {
  /* Centralizar o formulário na pagina */
  margin: 0 auto;
  width: 400px;
  /* Ver o esboço do formulário */
  padding: 3em;
  border: 6px solid rgb(95, 97, 241);
  border-radius: 1em;
}

form div + div {
  margin-top: 1em;
}

label {
  /* Para garantir que todos os rótulos tenham o mesmo tamanho e estejam devidamente alinhados*/
  display: inline-block;
  width: 50px;
  text-align: right;
}

input, textarea {
    /* Para certificar-se que todos os campos de texto têm as mesmas configurações de fonte. Por padrão, textareas ter uma fonte monospace*/
    font: 1em sans-serif;

    /* Para dar o mesmo tamanho a todos os campo de texto */
    width: 300px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    /* Para harmonizar o look & feel das bordas nos campos de texto*/
    border: 1px solid #999;
}

input:focus, textarea:focus {
  /* Para dar um pouco de destaque aos elementos ativos*/
  border-color: rgb(58, 94, 253);
}

textarea {
  /* Para alinhar corretamente campos de texto multilinha com seus rótulos */
  vertical-align: top;

  /* Para dar espaço suficiente para digitar algum texto */
  height: 7em;
}

.button {
  /* Para posicionar os botões na mesma posição dos campos de texto */
  padding-left: 890px; /* mesmo tamanho que os elementos do rótulo */
}

button {
  /* Esta margem extra representa aproximadamente o mesmo espaço que o espaço
     entre os rótulos e seus campos de texto*/
  margin-left: -50%;
  margin-bottom: 30px;
}

.joia{
  width: 15%;
  padding-left: 42%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.joia2{
  width: 35%;
  padding-left: 35%;
  padding-top: 1px;
  padding-bottom: 1px;
}

.joia3{
  width: 50%;
  padding-left: 25%;
  padding-top: 20px;
  padding-bottom: 10px;
}
